.container {
    max-width: 100%;
    margin: 0 auto;

    @media screen and (min-width: 576px) {
        max-width: 540px;
    }

    @media screen and (min-width: 768px) {
        max-width: 720px;
    }

    @media screen and (min-width: 992px) {
        max-width: 960px;
    }

    @media screen and (min-width: 1200px) {
        max-width: 1140px;
    }

    @media screen and (min-width: 1400px) {
        max-width: 1320px;
    }
}

.pt-sm {
    padding-top: 12px;
    padding-bottom: 12px;
}

.p-sm {
    padding: 16px 24px;
}